#!/usr/bin/make -f

export PYBUILD_NAME = github
# Tests expect network access to api.github.com
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild


execute_after_dh_python3:
	rm -rfv debian/python3-github/usr/lib/python3.*
